// SPDX-License-Identifier: (GPL-2.0 OR BSD-3-Clause)
/*
 * MediaTek tcon output driver
 *
 * Copyright (c) 2022 MediaTek Inc.
 */

#ifndef _MTK_TCON_OUT_IF_H_
#define _MTK_TCON_OUT_IF_H_

bool mtk_tcon_preinit(struct udevice *dev);
bool mtk_tcon_init(struct udevice *dev);
bool mtk_tcon_enable(struct udevice *dev, bool bEn);

#endif
